<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>129</count>
    <element key="AbCore.AbUpdater.MessageConnect" value="Verbinding maken" />
    <element key="AbCore.AbUpdater.MessageDownload" value="Downloaden" />
    <element key="AbCore.AbUpdater.MessageUpdate" value="Bijwerken" />
    <element key="AbCore.AbUpdater.MessageReady" value="Afronden" />
    <element key="AbCore.AbUpdater.MessageCancel" value="Annuleren" />
    <element key="AbCore.AbUpdater.MessageContinue" value="Sluiten" />
    <element key="AbCore.AbUpdater.MessageSuccessNoUpdate" value="Er is geen update beschikbaar. De geïnstalleerde versie is de meest recente." />
    <element key="AbCore.AbUpdater.MessageSuccessSettingUpdate" value="Er is een beveiliginsupdate gedownload.&#xD;Klik op 'Sluiten' om het programma opnieuw te starten." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdate" value="Er is een belangrijke software-update gedownload.&#xD;Klik op 'Sluiten' om de installatie te starten." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdateWebsite" value="Er is een belangrijke software-update beschikbaar.&#xD;Klik op 'Sluiten' om de downloadpagina te bezoeken." />
    <element key="AbCore.AbUpdater.MessageFailure" value="Controle op updates mislukt.&#xD;Controleer dat de netwerkverbinding van uw pc correct werkt en probeer op een later tijdstip nogmaals naar updates te zoeken." />
    <element key="AbCore.AbSurvey.Ask" value="Wij vinden het spijtig dat u besloten hebt de software te verwijderen.&#xD;&#xA;Wij zouden het op prijs stellen als u ons helpt onze producten te verbeteren &#xD;&#xA;door ons te vertellen waarom u de software verwijdert.&#xD;&#xA;&#xD;&#xA;Wilt u ons een plezier doen door een korte vragenlijst&#xD;&#xA;in te vullen? &#xD;&#xA;&#xD;&#xA;Het invullen van de vragenlijst zal  hooguit twee minuten van uw tijd kosten.&#xD;&#xA;(U heeft hiervoor een internetverbinding nodig.)" />
    <element key="AbCore.AbSurvey.Url" value="http://www.abelssoft.net/survey/index.php?sid=3" />
    <element key="AbCore.AbNewsletterAbo.Url" value="http://abelssoft.de/k/newsletterSubscribeEn.do?email=%1&amp;groupid=2&amp;sectorid=3&amp;mail=true" />
    <element key="AbCore.AbNewsbox.NeverShow" value="Toon in het vervolg geen nieuwsberichten meer." />
    <element key="AbCore.AbNewsbox.Close" value="Nieuwsbericht sluiten &gt;&gt;" />
    <element key="AbCore.AbNewsletterAbo.MainText" value="Blijf op de hoogte: meld u aan voor onze nieuwsbrief en wij zullen u informeren over nieuwe producten en updates. Als u zich nu aanmeldt, ontvangt u bovendien een kortingsbon ter waarde van EUR 2,50 (of USD 3,00) voor uw volgende aankoop." />
    <element key="AbCore.AbNewsletterAbo.EmailText" value="Uw e-mailadres:" />
    <element key="AbCore.AbNewsletterAbo.Button" value="Nu aanmelden (en kortingsbon ontvangen) &gt;&gt;" />
    <element key="AbCore.AbNewsletterAbo.Success" value="Hartelijk dank. Wij hebben uw aanmelding voor de nieuwsbrief geregistreerd. Binnen enkele minuten ontvangt u per e-mail uw korstingscoupon." />
    <element key="AbCore.AbNewsletterAbo.Offline" value="Het lijkt erop dat u momenteel offline bent. Probeer het later nog eens." />
    <element key="AbCore.AbNewsletterAbo.InvalidEmail" value="Er is een ongeldig e-mailadres ingevoerd. Probeer het nogmaals of sluit dit venster." />
    <element key="AbCore.AbLiteRegistrationGUI.Window.Title" value="Abelssoft - Kosteloze registratie" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro" value="Om dit programma te gebruiken, dient u het eerst met een code te activeren. Deze code is kosteloos te verkrijgen en hoeft slechts eenmaal ingevoerd te worden. Vult u de volgende velden in om uw gratis code te ontvangen." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading1" value="Dit programma dient nog geactiveerd te worden. Vult u daarom onderstaand formulier in:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.FirstName" value="Voornaam:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.LastName" value="Achternaam:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Register" value="Gratis activeringscode aanvragen &gt;&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Or" value="of" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading2" value="Heeft u een activeringscode ontvangen? Vul hem hier in:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Code" value="Activeringscode:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.RegisterUsingKey" value="Activeren &gt;&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Invalid" value="De ingevoerde code is ongeldig. Controleer uw invoer en probeer het nogmaals. Als de problemen aanhouden, kunt u contact met ons opnemen: contact@abelssoft.net" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Valid" value="Hartelijk dank. U kunt het programma nu gebruiken." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid" value="Er is zojuist een activeringscode naar uw e-mailadres gestuurd. Wacht dit bericht af, neem de code daaruit over en voer hem in het daarvoor bestemde veld in dit venster in. Als u binnen vijf minuten geen e-mailbericht ontvangt, controleer of u het juiste e-mailadres heeft ingevoerd of neem contact met ons op via contact@abelssoft.net." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestInvalid" value="Hartelijk dank. Bezoek met uw browser de volgende website om uw activeringscode te ontvangen:" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskClose" value="Als u dit venster sluit zonder u aan te melden, zal het programma niet verdergaan. Weet u zeker dat u het programma wilt afsluiten?" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskCloseTitle" value="Programma sluiten?" />
    <element key="AbCore.AbLiteRegistrationGUI.ManualURL" value="http://www.abelssoft.de/k/regLite.do?a=%1&amp;l=%2&amp;af=%3" />
    <element key="AbCore.AbLiteRegistrationGUI.EmailRequestURL" value="http://www.abelssoft.de/k/regLiteAuto.do?mail=true&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbLiteRegistrationGUI.InstantRegistrationURL" value="http://www.abelssoft.de/k/regLiteAuto.do?mail=false&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbBugReporter.title" value="Er is een probleem opgetreden" />
    <element key="AbCore.AbBugReporter.maintext" value="Help ons het probleem te analyseren door op 'Rapport verzenden' te klikken; wij ontvangen dan een kopie van de foutmelding." />
    <element key="AbCore.AbBugReporter.cancel" value="Niet verzenden" />
    <element key="AbCore.AbBugReporter.send" value="Rapport verzenden" />
    <element key="AbCore.AbBugReporter.connecting" value="Status: zoekt contact met server..." />
    <element key="AbCore.AbBugReporter.sending" value="Status: rapport wordt verzonden" />
    <element key="AbCore.AbBugReporter.success" value="Wij hebben het foutenrapport ontvangen. Dank voor uw medewerking." />
    <element key="AbCore.AbBugReporter.failure" value="Het rapport kon niet verzonden worden. Controleer of u een werkende netwerkverbinding heeft." />
    <element key="AbCore.AbScheduler.NoTaskInfo" value="De planner is momenteel niet actief." />
    <element key="AbCore.AbScheduler.NotPlanned" value="Niet gepland" />
    <element key="AbCore.AbScheduler.SchedulerNotInitializedTitle" value="Planner" />
    <element key="AbCore.AbScheduler.SchedulerNotInitialized" value="Taak aanmaken mislukt." />
    <element key="AbCore.AbScheduler.lblWelcome" value="Welkom bij de Wizard Planner" />
    <element key="AbCore.AbScheduler.lblNextRunTime" value="Volgende uitvoering van taak:" />
    <element key="AbCore.AbScheduler.btnRemoveSchedule" value="Geplande taak verwijderen" />
    <element key="AbCore.AbScheduler.btnCreateSchedule" value="Taak aanmaken" />
    <element key="AbCore.AbScheduler.BackButton" value="Vorige" />
    <element key="AbCore.AbScheduler.NextButton" value="Volgende" />
    <element key="AbCore.AbScheduler.FirstDescription" value="Kies een methode" />
    <element key="AbCore.AbScheduler.SecondDescription" value="Selecteer een frequentie" />
    <element key="AbCore.AbScheduler.ThirdDescription" value="Kies een tijdstip en herhalingspatroon" />
    <element key="AbCore.AbScheduler.FinishedDescription" value="Gereed. Klik op onderstaande knop om de taak in te plannen." />
    <element key="AbCore.AbScheduler.radioGroupTimeplan0" value="Dagelijkse intervallen" />
    <element key="AbCore.AbScheduler.radioGroupTimeplan1" value="Wekelijkse intervallen" />
    <element key="AbCore.AbScheduler.radioGroupEvents0" value="Plan op vaste tijdstippen" />
    <element key="AbCore.AbScheduler.radioGroupEvents1" value="Start wanneer u zich aanmeldt" />
    <element key="AbCore.AbScheduler.lblTime" value="Tijd:" />
    <element key="AbCore.AbScheduler.checkStartOnBatteries" value="Niet uitvoeren waneer de computer op accustroom draait." />
    <element key="AbCore.AbScheduler.lblPriority" value="Prioriteit:" />
    <element key="AbCore.AbScheduler.Priorities.Idle" value="Laagst" />
    <element key="AbCore.AbScheduler.Priorities.BelowNormal" value="Laag" />
    <element key="AbCore.AbScheduler.Priorities.Normal" value="Normaal" />
    <element key="AbCore.AbScheduler.Priorities.AboveNormal" value="Hoog" />
    <element key="AbCore.AbScheduler.Priorities.High" value="Hoogst" />
    <element key="AbCore.AbBugReporter.CheckBoxEmail" value="E-mailadres opgeven:" />
    <element key="AbCore.AbBugReporter.TextEmail" value="Wij vragen uw help bij het verbeteren van onze software. U kunt uw e-mailadres aans ons doorgeven, zodat wij u eventueel met vragen kunnen benaderen. Dit is uiteraard niet verplicht." />
    <element key="AbCore.AbBugReporter.SendAndUpdate" value="Rapporten verzenden en controleren op updates" />
    <element key="AbCore.AbFontInstaller.Installing" value="installeren ... " />
    <element key="AbCore.AbFontInstaller.Download" value="downloaden ... " />
    <element key="AbCore.AbFontInstaller.Success" value="Installatie voltooid" />
    <element key="AbCore.AbFontInstaller.Title" value="Lettertype installeren" />
    <element key="AbCore.AbFontInstaller.Headline" value="Lettertype installeren ..." />
    <element key="AbCore.AbBugReporter.DownloadAndInstallFont" value="Lettertype installeren" />
    <element key="AbCore.AbBugReporter.ProblemOccured1" value="Er is een probleem opgetreden" />
    <element key="AbCore.AbBugReporter.ProblemOccured2" value="Installeren van lettertype mislukt" />
    <element key="AbCore.AbBugReporter.InstallDescription" value="U kunt nu het juiste lettertype downloaden en installeren." />
    <element key="AbCore.AbBugReporter.DownloadInstall" value="Lettertype downloaden en installeren" />
    <element key="AbCore.AbInfoForms.Controls.TitleControl.Undertitle" value="" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.lblTitle" value="" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.lbl30DaysText" value="" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnBuyFullVersion.Text" value="" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnBuyFullVersion.Description" value="" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnEnable30DaysVersion.Text" value="" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnEnable30DaysVersion.Description" value="" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnClose" value="" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.Title" value="" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkYesDescription" value="" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkYesText" value="" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkNoText" value="" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkNoDescription" value="" />
    <element key="AbCore.AbInfoForms.Controls.Benefits.BenefitListControl.lblHeaderBenefit" value="" />
    <element key="AbCore.AbInfoForms.Controls.Links.SmallLink.LinkText" value="" />
    <element key="AbCore.AbInfoForms.Controls.Links.BigCommandLink.Text" value="" />
    <element key="AbCore.AbInfoForms.Controls.Links.BigCommandLink.Description" value="" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.TestTimeStatus1" value="" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.TestTimeStatus2" value="" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.lblTestStarts" value="" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.lblTestEnds" value="" />
    <element key="AbCore.AbInfoForms.Controls.UpgradeControl.lblBuyHead" value="" />
    <element key="AbCore.AbInfoForms.Forms.UpgradeForm.btnClose" value="" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.UseProgramWithoutCode" value="" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.ReRequestCode" value="" />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid.Notify" value="" />
    <element key="AbCore.AbUpdater.GuiBasedUpdateCheck.NewUpdateFound" value="" />
    <element key="AbCore.AbUpdater.GuiBasedUpdateCheck.NewUpdateFoundTitle" value="" />
    <element key="AbSecurePassword.Paste" value="" />
    <element key="AbSecurePassword.DeleteError" value="" />
    <element key="AbSecurePassword.DeleteErrorTitle" value="" />
    <element key="AbCore.AbFontInstaller.DownloadError" value="" />
    <element key="AbCore.AbFontInstaller.DownloadSuccess" value="" />
    <element key="AbFlexTrans.SpecialInfo.Translator1" value="S. Vijver" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="07.06.2012 15:35:10" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="nl" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Dutch [nl]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="AbCore" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="2.0" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>